---
title: GitLab Certified Security Specialist
suppress_header: true
description: "GitLab Certified Security Specialist"
extra_css:
  - services.css
---

.wrapper
  .simple-header
    %h1
      GitLab Certified Security Specialist
    %h2.headline-subtitle
      Validate and showcase your GitLab skills

.services-inner
  .page-container.container
    %ol.breadcrumb
      %li 
      = breadcrumbs(current_page)
    .row
      .col-md-10.col-md-offset-1.tile
        %h2 GitLab Certified Security Specialist

        %h3 Overview
        %p GitLab Certified Security Specialist is a <a href= 'https://about.gitlab.com/handbook/customer-success/professional-services-engineering/gitlab-technical-certifications/'> technical certification</a> offered by  <a href= 'https://about.gitlab.com/handbook/customer-success/professional-services-engineering/'> GitLab Professional Services</a> to help the GitLab community and team members validate their ability to use GitLab for secure software development through continuous security testing, scanning, and remediation. To earn certification, candidates must first pass a written assessment, followed by a hands-on lab assessment graded by GitLab Professional Services engineers.
 
        %h3 Availability
        %p Starting in December 2020 GitLab launched the GitLab Certified Security Specialist certification. The certification assessments are currently available to GitLab Professional Services customers who purchase <a href= 'https://about.gitlab.com/services/education/security-essentials/'> the GitLab Security Essentials Training</a> course for their teams. Course participants gain access to the certification assessments immediately after completing their course sessions.
        %p As of October 2021 GitLab offers a self-service option for anyone to access an asynchronous version of certification preparation eLearning and exams to achieve this certification.

 
        %h3 Why GitLab Certified Security Specialist certification?
 
        %h4 For employers
        %p With GitLab Certified Security Specialist certification, team managers now have a way to confirm their team members possess the skills needed to enable DevSecOps and empower developers to create secure code. All team members who achieve the certification will be able to apply GitLab security functionality and best practices to ensure more secure software releases.
 
        %h4 For individuals
        %p Individuals who earn GitLab Certified Security Specialist certification can showcase their ability to enable essential security capabilities of GitLab including SAST, DAST, dependency and container scanning, license compliance, and policy management to ensure more secure software releases.
 
        %h3 Exam objectives
        %p Individuals who earn GitLab Security Specialist certification are able to perform the following tasks.
        %ul
          %li Describe the security features available in GitLab
          %li Determine teams and/or team members that should give merge request security approvals
          %li Enable and configure scanning tool, including enabling and disabling options
          %li Enable and configure merge request security approvals
          %li View and utilize the Security Dashboard for a given group and project
          %li Download scanning results as evidence for compliance
          %li Configure defensive mechanisms
          %li Test performance and inspect logs
 
        %h3 Next steps
        %p Fill out the form below or contact your GitLab sales representative to discuss scheduling a dedicated live delivery of GitLab Security Essentials Training for your team, which includes all of the required certification assessments.
 
= partial "includes/services-contact-form"


